チケット #1097 が更新されました。 (by Jun Kudo)


応答ありがとうございます。仰る通り、sqlite3-ruby 1.2.4 の mswin32 版バイナリはまだ配布されていませんでした。

調べてみたところ、sqlite3-ruby 1.2.3 はビルド済の mswin32 版バイナリが配布されていたので
> gem install sqlite3-ruby --version=1.2.3
と version を指定してインストールしてみたところ上手くいきました。



----------------------------------------
http://redmine.ruby-lang.org/issues/show/1097

----------------------------------------
http://redmine.ruby-lang.org